#tabs {
	padding:10px;
	float:left;
	clear:both;
	width: 300px;
	margin-top:0px;
	margin-bottom:5px;
	background-color: #3B4B58;
}
	
	ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 31px; /*--Set height of tabs--*/
 	width: 300px;
	}
	ul.tabs li {
		float: left;
		margin: 0;
		padding: 0;
		height: 31px; /*--Subtract 1px from the height of the unordered list--*/
		line-height: 31px; /*--Vertically aligns the text within the tab--*/
 		border-left: none;
		margin-bottom: -1px; /*--Pull the list item down 1px--*/
		overflow: hidden;
		position: relative;
 	}
	ul.tabs li a {
		text-decoration: none;
		color: #A3B1BD;
		display: block;
		font-size: 14px;
		font-weight:bold;
 		outline: none;
 		cursor:pointer;
		background: #3B4B58;
		width: 100px;
		text-align: center;
	}
	ul.tabs li a:hover {
 	}
 	
	html ul.tabs li.active, html ul.tabs li.active a,  html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
		background: #fff;
		color:#363333;
 	}
	
	
	.tab_container {
 	overflow: hidden;
	clear: both;
	float: left; 
 	background: #fff;
	padding: 10px 10px 0px 10px;
	width:280px;
 }
	.tab_content {
	padding: 10px 0;
	font-size: 12px;
	background: #fff;
	}
	
	
ul.recentcomments {
	margin: 0px;
	padding: 0px;
}
.recentcomments li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	line-height: 15px;
}
.recentcomments li img {
	float: left;
	margin-right: 15px;
}
.recentcomments li i {
	padding: 0px;
	margin: 0px;
	font-size: 10px;
}
.gray_border {
	width: 100%;
	height: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #DCDCDC;
}
ul.tags {
	padding: 0px 0px 10px 0px;
	margin: 0px;
	float: left;
}
.tags li {
	float: left;
	padding: 0px 5px;
	margin: 0px;
	list-style-type: none;
	line-height: 25px;
}
.tags li a {
	float: left;
}






	